/* CSS Document */
.featuredSetBar, .bodyContent { width:709px;  }
.featuredSetBar {
	background-color:#610239;
	height:29px;
	border-bottom:3px solid black;
	position:relative;
	margin:0px;
	padding:0px;

}

.featuredSetBar span, .featuredSetBar img {
	float:right;
	padding:4px 2px;
	color:#e29525;
	line-height:24px;
}
.featuredSetBar span a{
	color:#FFFFFF !important;
}
.featuredSetBar img{
	cursor:pointer;
}

.bodyContent {
	background-color:#FFFFFF;
	position:relative;
	margin:0px;
	padding:0px;	
	
}
.MainContent { 
	float:left;
	width:490px;
	padding:5px;
	background: #FFFFFF;
}

.bodyContent .subscriptionInfo {
	float:right;
	background:url(/images/tallTree.jpg) right bottom no-repeat;
	width:187px;
	background-color:#E29525;
}
.bigText {
	font-size:14px; 
	padding:3px;
}



.unique, .bubbles {
	position:relative;
	background:url(/images/unique.jpg) left bottom no-repeat #E29525;
	width:186px;
	float: right;
	padding:5px;
}
.bubbles {
	background-image:url(/images/bubbles.jpg);
}

.unique span, .memberAdvantages span.areYouReady, .bubbles span  { 
	color:#610239;
	font-size:16px;
	font-weight:bold;
}
.unique a, .bubbles a { 
	position:absolute;
	left:90px;
	bottom:96px;	
	color:#FFFFFF;
	display:block;
	height:27px;
	width:84px;
}
.unique a.CTAButton, .bubbles a.CTAButton{ 
	text-align:center;
	text-decoration:none;
	line-height:27px;
	background:url(/images/buttons/bntPurpleOnOrange.jpg) no-repeat;

}
.unique a:hover.CTAButton, .bubbles a:hover.CTAButton { 
	background-image:url(/images/buttons/bntPurpleOnOrangeOver.jpg);
}
.unique div, .bubbles div { 
	height:123px;
}

.memberAdvantages {
	clear:right;
	position:relative;
	background:url(/images/tallTree.jpg) right center no-repeat #ECB96F;
/*	background-image:url(/images/tallTree.jpg); */
	background-color:#e29525;
	width:186px;
	float: right;
	padding:5px;
	margin-top:15px;
}

.memberAdvantages .asLowAs {
	color:#61023A; 
	font-style:italic;
}
.memberAdvantages .price {
	color:#B10100;
	font-size:14px;
	font-weight:bold;
}
.memberAdvantages .start {
	padding:5px 0px;
	color:#000000;
}
.memberAdvantages a {
	padding-top:5px;
}
.memberAdvantages a.signupLink {
	position:absolute;
	z-index:1000;
	bottom:60px;
	left:54px;
	text-decoration:none;
	color:#000000;
	text-align:center;
	display:block;
}
.memberAdvantages a:hover.signupLink{
	text-decoration:underline;
	color:#CC0000;
}
div.threeSteps {
	margin:5px 0px;
}
div.threeSteps p {
	border-bottom:3px solid #bb7f20;
}
img.thoughtBear {
	position:absolute;
	bottom:0px;
	left:0px;
}
div.thoughtBearSpacer {
	height:124px;
}

div.notARenterSidebar, div.whyRaisinBoatSidebar {
	position:relative;
	width:186px;
	float: right;
	padding:7px;
	background:url(/images/silverStamp.jpg) no-repeat bottom left #E29525;
}

div.notARenterSidebar span, div.whyRaisinBoatSidebar span {
	color: #610239;
	font-size: 16px;
	font-weight: bold;
}
div.notARenterSidebar ul, div.whyRaisinBoatSidebar ul {
	list-style:none;
	margin:5px;
}

div.notARenterSidebar ul li strong{
	display:block;
	margin:5px 0px;
}
div.notARenterSidebar ul li strong a{
	text-decoration:none;
}
div.notARenterSidebar div{
	height:80px;
	padding:10px 0px;
}
div.whyRaisinBoatSidebar ul li{
	margin:5px 0px;
}

#customerDataTable tfoot tr td {
	background-color:#CCCCCC;
	border-top:1px solid black;
}
#sidebar {
	position:relative;
	width:190px;
	float: left;
	padding:7px;
	background-color:#E29525;
	margin-left: 5px;
}

#sidebar H1 {
	color: #610239;
	font-size: 16px;
	font-weight: bold;
}
.clear { clear: both; }
